Subject: bug#3834: 23.0.96; font rendering issue on Mac OS X

From: Kenichi Handa <[email-masked]>
Date: Mon, 13 Jul 2009 16:10:48 +0900

In article <[email-masked]>, Greg Jednaszewski <[email-masked]> writes:

> I use the 'Terminus' font in emacs, and it seems that starting with
> 23.0.95 (and 23.0.96 as well), emacs always wants to render the font in
> bold.  It looked perfect in 23.0.94, so something has changed since
> then.

I can't reproduce it on GNU/Linux.  I tried to use terminus
font both as X core font and as Xft font.  In both cases,
Emacs uses correct styles of terminus fonts.

> In GNU Emacs 23.0.96.1 (i386-apple-darwin9.7.0, NS apple-appkit-949.46)
>   of 2009-07-11 on black.local
> Windowing system distributor `Apple', version 10.3.949
> configured using `configure  '--with-ns''

I suspect it's a Mac specific problem.

---
Kenichi Handa
[email-masked]